header nav .wrap{width: 100%;}
header nav .wrap > div:hover > .nav-sub{height: initial;}
.product-arrows{width: 340px;}
header nav .wrap > div .nav-sub ul li figcaption{height: 61px;}


.product-list li .product-title{font-size: 15px; line-height: 18px;}


header nav .wrap > div > a{font-size: 16px;}

header .inner-container .wrap #mini-nav a{font-size: 16px; margin-left: 20px;}

@media screen and (max-width: 1800px){
	header nav .wrap > div > a{font-size: 15px; padding-right: 10px;}
}

@media screen and (max-width: 1650px){
	header nav .wrap > div{padding: 0px 4px;}
}

@media screen and (max-width: 1500px){
	header nav .wrap > div > a{font-size: 14px;	}
}

@media screen and (max-width: 1400px){
	header nav .wrap > div > a{font-size: 12px;	}
}

@media screen and (max-width: 1280px){
	header .inner-container .wrap #mini-nav a{font-size: 15px; margin-left: 10px;}
}

@media screen and (max-width: 1024px){
	header nav .wrap > div > a{font-size: 16px;}
	
}

@media screen and (max-width: 400px){
	#product-list-menu > a{padding: 0px 5px;}
}